2010-08-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.9

2010-07-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.8

2010-06-28  Morten Welinder <terra@gnome.org>

	* Release 1.10.7

2010-06-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.6

2010-06-14 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: remove inconsistent periods, etc.

2010-06-10 Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: remove superfluous spaces, inconsistent periods, etc.

2010-05-30  Morten Welinder <terra@gnome.org>

	* Release 1.10.5

2010-05-20  Morten Welinder <terra@gnome.org>

	* Release 1.10.4

2010-05-07  Morten Welinder <terra@gnome.org>

	* Release 1.10.3

2010-05-02  Morten Welinder  <terra@gnome.org>

	* functions.c (value_new_complex): Handle errors better.

2010-04-16  Morten Welinder <terra@gnome.org>

	* Release 1.10.2

2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 1.10.1

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 1.10.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 1.9.18

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.17

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 1.9.16

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 1.9.15

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 1.9.14

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.13

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 1.9.12

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 1.9.11

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.9.10

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: remove argument names from GnmFuncDescriptor

2009-08-14  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c (help_imcsch): fix name record

2009-06-30  Andreas J. Guelzow <aguelzow@pyrshep.ca>

	* functions.c: conversion to new function description

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 1.9.9

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 1.9.8

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 1.9.7

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 1.9.6

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.5

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 1.9.4

2008-10-18  Jody Goldberg <jody@gnome.org>

	* Release 1.9.3

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.9.2

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 1.9.1

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 1.9.0

2007-12-21  Jody Goldberg <jody@gnome.org>

	* Release 1.8.0

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 1.7.91

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 1.7.90

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.14

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.13

2007-09-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.12

2007-07-24  Jody Goldberg <jody@gnome.org>

	* Release 1.7.11

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 1.7.10

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 1.7.9

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 1.7.8

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 1.7.7

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.6

2006-12-04  Jody Goldberg <jody@gnome.org>

	* Release 1.7.5

2006-11-20  Jody Goldberg <jody@gnome.org>

	* Release 1.7.4

2006-11-19  Morten Welinder <terra@gnome.org>

	* Release 1.7.3

2006-10-17  Jody Goldberg <jody@gnome.org>

	* Release 1.7.2

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 1.7.1

2006-05-25  Jean Brefort  <jean.brefort@normalesup.org>

	* gsl-complex.c: replaced gi18n.h by gi18n-lib.h.

2006-05-08  Jody Goldberg <jody@gnome.org>

	* Release 1.7.0

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 1.6.1

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 1.6.0

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.90

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.5

2005-08-28  Morten Welinder <terra@gnome.org>

	* Release 1.5.4

2005-08-15  Morten Welinder <terra@gnome.org>

	* Release 1.5.3

2005-06-13  Jody Goldberg <jody@gnome.org>

	* Release 1.5.2

2005-05-10  Jody Goldberg <jody@gnome.org>

	* Release 1.5.1

2005-02-08  Jody Goldberg <jody@gnome.org>

	* Release 1.5.0

2005-01-17  Jody Goldberg <jody@gnome.org>

	* Release 1.4.2

2004-12-09  Jody Goldberg <jody@gnome.org>

	* Release 1.4.1

2004-11-28  Jody Goldberg <jody@gnome.org>

	* Release 1.4.0

2004-11-07  Jody Goldberg <jody@gnome.org>

	* Release 1.3.93

2004-10-31  Jody Goldberg <jody@gnome.org>

	* Release 1.3.92

2004-10-05  Jody Goldberg <jody@gnome.org>

	* Release 1.3.91

2004-09-08  Jody Goldberg <jody@gnome.org>

	* Release 1.3.90

2004-08-29  Jody Goldberg <jody@gnome.org>

	* Release 1.3.2

2004-07-26  Morten Welinder  <terra@gnome.org>

	* functions.c (gnumeric_imabs): Accept plain numbers.
	(gnumeric_imconjugate): Ditto.  Fixes 148323.

2004-07-19  Jody Goldberg <jody@gnome.org>

	* Release 1.3.1

2004-03-28  Jody Goldberg <jody@gnome.org>

	* Release 1.3.0

2003-12-23  Jody Goldberg <jody@gnome.org>

	* Release 1.2.3

2003-11-26  Jody Goldberg <jody@gnome.org>

	* Release 1.2.2

2003-10-08  Jody Goldberg <jody@gnome.org>

	* Release 1.2.1

2003-09-15  Jody Goldberg <jody@gnome.org>

	* Release 1.2.0

2003-09-10  Jody Goldberg <jody@gnome.org>

	* Release 1.1.90

2003-08-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.20

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.19

2003-06-07  Jody Goldberg <jody@gnome.org>

	* Release 1.1.18

2003-05-11  Jody Goldberg <jody@gnome.org>

	* Release 1.1.17

2003-01-28  Jody Goldberg <jody@gnome.org>

	* Release 1.1.16

2002-12-31  Jody Goldberg <jody@gnome.org>

	* Release 1.1.15

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.14

2002-12-22  Jody Goldberg <jody@gnome.org>

	* Release 1.1.13

2002-11-15  Jody Goldberg <jody@gnome.org>

	* Release 1.1.12

2002-11-04  J.H.M. Dassen (Ray) <jdassen@debian.org>

	* functions.c: Included headers for some standard library functions.

2002-11-01  Jody Goldberg <jody@gnome.org>

	* Release 1.1.11

2002-10-27  Jody Goldberg <jody@gnome.org>

	* Release 1.1.10

2002-10-17  Jon K Hellan  <hellan@acm.org>

	* functions.c: COMPLEX, IMAGINARY, IMREAL: Parts, not
	coefficients, of a complex number.  IMARGUMENT: Explain what
	"argument theta" is.  IMLN: Get rid of parentheses.

2002-10-14  Jody Goldberg <jody@gnome.org>

	* functions.c : convert all args to 'S' rather than '?' to get the
	  power of implicit iteration and error checking.
	  Added status info.

2002-09-30  Jody Goldberg <jody@gnome.org>

	* Release 1.1.9

2002-09-22  Jon K Hellan  <hellan@acm.org>

	* functions.c (help_imarcsec, help_imarccsc, help_imarccot,
	help_imarccot, help_imarccsch, help_imarccoth): Fix typos in help
	xrefs.


2002-08-30  Morten Welinder  <terra@diku.dk>

	* functions.c (value_new_complex): Avoid copying string.

2002-08-25  Jody Goldberg <jody@gnome.org>

	* Release 1.1.8

2002-08-16  Jon K Hellan  <hellan@acm.org>

	* gsl-complex.c: Include gsl-complex.h.

2002-08-12  Jody Goldberg <jody@gnome.org>

	* Release 1.1.7

2002-08-06  Morten Welinder  <terra@diku.dk>

	* functions.c (plugin_cleanup, plugin_init): Remove these null
	functions.

2002-07-22  Zbigniew Chyla  <cyba@gnome.pl>

	* plugin.xml.in: Set loader type to "Gnumeric_Builtin:module".

2002-07-27  Jukka Pekka  <jiivonen@hutcs.cs.hut.fi>

	* functions.c: Function description clean up.

2002-07-21  Jody Goldberg <jody@gnome.org>

	* Release 1.1.6

2002-07-20  Jukka Pekka  <jiivonen@hutcs.cs.hut.fi>

	* functions.c: Implemented IMINV(), IMSEC(), IMCSC(), IMCOT(),
	and IMNEG().

2002-07-11  Morten Welinder  <terra@diku.dk>

	* gsl-complex.c (gsl_complex_abs): Remove.  (Did the exact same
	thing as complex_mod.)
	: Constify and make gnum_float safe.

2002-07-07  Jukka Pekka  <jiivonen@hutcs.cs.hut.fi>

	* functions.c, gsl-complex.c: Implemented the following fns:
	  IMARCSIN(), IMARCCOS(), IMARCTAN(), IMARCSEC(), IMARCCSC(),
	  IMARCCOT(), IMSINH(), IMCOSH(), IMTANH(), IMSECH(), IMCSCH(),
	  IMCOTH(), IMARCSINH(), IMARCCOSH(), IMARCTANH(), IMARCSECH(),
	  IMARCCSCH(), and IMARCCOTH().

	* functions.c: Imported the complex functions from the fn-eng
	plug-in.

	* gsl-complex.[ch]: Imported with modifications from the GNU
	Scientific Library (GPLed stuff).
